/* Gallery Scroll Trigger */
.home-zoom-gallery .gallery-wrap {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.home-zoom-gallery .gallery-wrap-home-feelmix {
  margin: 0vh auto;
}
.home-zoom-gallery .gallery-wrap-single-environment {
  margin: -150px auto 20vh;
}
.home-zoom-gallery .gallery {
  position: relative;
  width: 100%;
  height: 100%;
  flex: none;
  z-index: -1;
}
.home-zoom-gallery .gallery--one {
  display: grid;
  align-items: center;
  justify-items: center;
  place-items: center;
}
.home-zoom-gallery .gallery--one .gallery__item {
  width: 150%;
  height: 150%;
  filter: brightness(0.4) hue-rotate(0deg);
}
.home-zoom-gallery .gallery--switch.gallery--one .gallery__item {
  width: 100%;
  height: 100%;
  filter: brightness(1) hue-rotate(0deg);
}
.home-zoom-gallery .gallery--one .caption {
  position: absolute;
  width: 100vw;
  height: 0vh;
  top: 30%;
  left: 50%;
  margin: 50vh 0 0 -50%;
  font-size: max(2rem, min(5vw, 3rem));
  display: flex;
  align-items: center;
  justify-items: center;
  text-align: center;
}
.home-zoom-gallery .gallery--switch.gallery--one .caption {
  margin-top: -40vh;
}
.home-zoom-gallery .gallery__item {
  background-position: 50% 50%;
  background-size: cover;
  flex: none;
  border-radius: 3px;
  position: relative;
  filter: brightness(1);
}
.home-zoom-gallery .gallery-wrap--large {
  height: 110vh;
}
.home-zoom-gallery .gallery--grid {
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(3, auto);
  grid-row-gap: 2.5vw;
  row-gap: 2.5vw;
  grid-column-gap: 3vw;
  -moz-column-gap: 3vw;
  column-gap: 3vw;
}
.home-zoom-gallery .gallery--grid .gallery__item {
  height: 33vh;
  width: 33vw;
}
.home-zoom-gallery .gallery--switch.gallery--grid {
  gap: 0;
}
.home-zoom-gallery .gallery--switch.gallery--grid .gallery__item {
  height: 110vh;
  width: 110vw;
  filter: brightness(0.65);
}

.home-zoom-gallery .gallery--switch.gallery--grid .caption {
  margin-top: -20vh;
  opacity: 1;
}
.home-zoom-gallery .gallery--grid .caption p {
  padding: 50vh 30vw 10vh 10vw;
}
.home-zoom-gallery .gallery--switch.gallery--grid .caption p {
  margin-top: 0;
}
.home-zoom-gallery .gallery--breakout {
  width: -moz-min-content;
  width: min-content;
}
.home-zoom-gallery .gallery__item-cut {
  overflow: hidden;
  display: grid;
  align-items: center;
  justify-items: center;
  place-items: center;
}
.home-zoom-gallery .gallery__item-inner {
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.home-zoom-gallery .gallery__item-video {
  display: flex;
  align-items: center;
}
.home-zoom-gallery .gallery__item-video .gallery__item-inner {
  display: flex;
}
/*GALLERY SCROLL BASED*/
.home-zoom-gallery .gallery--row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  --size-factor: 1.25;
  --item-height: 20vh;
}
.home-zoom-gallery .gallery--row .gallery__item {
  width: auto;
  aspect-ratio: 2 / 3;
}
.home-zoom-gallery .gallery--row .gallery__item--s {
  height: var(--item-height);
  background-position: top left;
  background-size: 300%;
  opacity: 0.5;
}
.home-zoom-gallery .gallery--row .gallery__item--m {
  height: calc(var(--size-factor) * var(--item-height));
  background-position: bottom right;
  background-size: 200%;
  opacity: 0.5;
}
.home-zoom-gallery .gallery--row .gallery__item--l {
  height: calc(var(--size-factor) * 2 * var(--item-height));
  background-position: center right;
  background-size: 400%;
  opacity: 0.5;
}
.home-zoom-gallery .gallery--row .gallery__item--xl {
  z-index: 100;
  height: calc(var(--size-factor) * 3 * var(--item-height));
}
.home-zoom-gallery .gallery--switch.gallery--row .gallery__item--m,
.home-zoom-gallery .gallery--switch.gallery--row .gallery__item--l {
  height: var(--item-height);
}
.home-zoom-gallery .gallery--row .caption {
  position: absolute;
  width: 50%;
  height: auto;
  bottom: -50vh;
  padding: 4.5vw 0;
  opacity: 0;
  z-index: 999999;
  color: white;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.home-zoom-gallery .gallery--switch.gallery--row .caption {
  bottom: 0;
  opacity: 1;
}
.home-zoom-gallery .gallery--switch .gallery__item--center {
  height: 100vh;
  width: 100vw;
  aspect-ratio: auto;
  filter: brightness(0.2);
}
.home-zoom-gallery .gallery-wrap--dense {
  margin: 0;
}
.home-zoom-gallery .gallery--stack {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  align-items: center;
  justify-content: start;
  grid-gap: 2rem;
  gap: 2rem;
  padding: 2rem;
  --offset: 1rem;
}
.home-zoom-gallery .gallery--stack .gallery__item {
  border-radius: 4px;
  width: 30vw;
  height: 45vw;
  z-index: 1;
}
.home-zoom-gallery .gallery--stack-glass .gallery__item {
  filter: opacity(1);
}
.home-zoom-gallery .gallery--switch.gallery--stack .gallery__item {
  grid-area: 1 / 1 / 2 / 2;
}
.home-zoom-gallery .gallery--stack .caption {
  position: absolute;
  bottom: 25%;
  left: 100vw;
  width: 45vw;
  padding: 5vw;
  color: var(--color-text-alt);
  opacity: 0;
  z-index: 0;
}
.home-zoom-gallery .gallery--stack .caption p {
  margin: 0;
}
.home-zoom-gallery .gallery--switch.gallery--stack .caption {
  left: 40vw;
  opacity: 1;
}
.home-zoom-gallery .gallery--switch.gallery--stack-glass .gallery__item {
  opacity: 0.7;
}
.home-zoom-gallery .gallery--grid .caption {
  position: absolute;
  width: 100vw;
  height: 20vh;
  padding: 0;
  top: 50%;
  left: 50%;
  margin-top: 50vh;
  margin-left: -50vw;
  display: grid;
  align-items: center;
  justify-items: center;
  place-items: center;
  max-width: none;
  opacity: 0;
  justify-content: center;
}

.home-zoom-gallery video {
    object-fit: cover;
}
/* @media (max-width: 1280px) {

} */
.home-zoom-gallery .caption .split.page-h1 {
    line-height: 1.2;
    font-size: 88px;
    color: #fff;
    font-weight: 400;
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
}
.home-zoom-gallery .caption  a {
  margin-top: 32px;
  margin-bottom: 32px;
  color: #fff;
  display: flex;
  gap: 0px;
  position: relative;
}
.home-zoom-gallery .caption .mask {
    position: relative;
    padding: 0;
    height: 20px;
    overflow: hidden;
    display: inline-block;
}
.home-zoom-gallery .caption .link-container {
    transition: transform 0.6s ease;
}
.home-zoom-gallery .caption  .title {
    display: block;
    line-height: 20px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    transition: transform 0.6s ease;
    color: #fff;
}
.home-zoom-gallery .caption .link-title1 {
    transform-origin: right center;
}
.home-zoom-gallery .caption .link-title2 {
    transform-origin: left center;
    transform: rotate(20deg);
}
.home-zoom-gallery .caption .link-arrow.link-underlined::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.5px;
    border-radius: 4px;
    background-color: #000;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.home-zoom-gallery .caption .link-arrow.link-underlined.white::before {
    background-color: #fff;
}
.home-zoom-gallery .caption .link-arrow:hover .link-container {
    transform: translateY(-20px);
}
.home-zoom-gallery .caption .link-arrow:hover .link-title1 {
    transform: rotate(20deg);
}
.home-zoom-gallery .caption .link-arrow:hover .link-title2 {
    transform: rotate(0);
}
.home-zoom-gallery .caption .link-arrow.link-underlined:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}
.home-zoom-gallery .caption .link-arrow {
    height: 30px;
    align-items: center;
    color: #000;
    -webkit-text-decoration: none;
    text-decoration: none;
    display: flex;
    cursor: pointer;
    width: -moz-fit-content;
    width: fit-content;
}
.home-zoom-gallery .caption .link-icon {
    position: relative;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    overflow: hidden;
}
.home-zoom-gallery .caption .icon {
    display: block;
    position: absolute;
    transition: transform 0.4s ease;
    transform: rotate(-45deg);
    color: #fff;
    fill: #fff;
}
.home-zoom-gallery .caption .icon path {
    fill: #fff;
}
.home-zoom-gallery .caption .link-arrow:hover .icon:first-child {
    transform: rotate(0);
}
.home-zoom-gallery .gallery--grid .gallery__item:nth-child(7),
.home-zoom-gallery .gallery--grid .gallery__item:nth-child(8),
.home-zoom-gallery .gallery--grid .gallery__item:nth-child(9) {
  padding-top: 15px;
}


.mobile-video {
  position: relative;
}
.mobile-video-inner {
  position: absolute;
  left: 30px;
  bottom: 0;
  margin: 13px 0;
  width: auto;
}
.mobile-video-inner h3 {
  margin-bottom: 20px;
}
